<style>
  <images totalImg="5" totalFrames="360">
    <image startFrame="38" endFrame="87"/>
    <image startFrame="98" endFrame="143"/>
    <image startFrame="153" endFrame="209"/>
    <image startFrame="222" endFrame="278"/>
    <image startFrame="296" endFrame="346"/>
  </images>
</style>